[Desktop]
&Setup=[BASE]\system\start.bmp

[&Setup]
For Help Call 866-299-4039=QLMOBILE
Install Wi-Fi Client=WiFi
View User Documentation=Docs
Exit will Abort Installation=Exit
ALLTEL Home Page=Alltel

[QLMOBILE]
Text=Install &QuickLink Mobile
Command=[BASE]\QLMobile\QLMobile.exe
Rect=70,170,355,200
Action=11
ProgressRect=10,165

[WiFi]
Text=Install &Alltel Wi-Fi
Command=[BASE]\WiFi\ClientLiteInstaller.exe
Rect=70,220,285,250
Action=11
ProgressRect=10,215

[Docs]
Text=&User Documentation
Command=[BASE]\User Documentation
Rect=70,270,310,300

[Exit]
Text=&Exit
Rect=70,320,120,350
Action=2

[Alltel]
Command=http://www.alltel.com
Rect=410,320,580,380

[Setup]
Menu=0
OEMMenu=1
WindowOnly=2
Configure=0
Tips=1
Click=[BASE]\System\click.wav
WAV=[BASE]\System\Start.wav
Title=Alltel Data Connectivity - UTStarcom UM150
HoverSound=[BASE]\System\Hover.wav
Save=0
Desktop=0
TextSize=18
TextFont=Arial
TextWeight=600
TextUpColor=0054BD
TextHoverColor=9FD0F0
TextDownColor=00649F
TextShadowColor=0065A2
Icon=[BASE]\System\Alltel.ico
ProgressEnd=[BASE]\System\ProgressEnd.bmp
ProgressStart=[BASE]\System\ProgressStart.bmp
